<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.VideoItem.thumbnails &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.VideoItem.thumbnails &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.VideoItem.html">VideoItem</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="constant"><a href="Rygel.VideoItem.UPNP_CLASS.html">UPNP_CLASS</a></li>
          <li class="property"><a href="Rygel.VideoItem.author.html">author</a></li>
          <li class="property"><a href="Rygel.VideoItem.color_depth.html">color_depth</a></li>
          <li class="property"><a href="Rygel.VideoItem.height.html">height</a></li>
          <li class="property"><a href="Rygel.VideoItem.subtitles.html">subtitles</a></li>
          <li class="property">thumbnails</li>
          <li class="property"><a href="Rygel.VideoItem.width.html">width</a></li>
          <li class="creation_method"><a href="Rygel.VideoItem.VideoItem.html">VideoItem</a></li>
          <li class="virtual_method"><a href="Rygel.VideoItem.add_uri.html">add_uri</a></li>
          <li class="virtual_method"><a href="Rygel.VideoItem.constructed.html">constructed</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">thumbnails</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_type"><span class="class">ArrayList</span></span>&lt;<span class="main_type"><a href="Rygel.Thumbnail.html" class="class">Thumbnail</a></span>&gt; <b><span class="property">thumbnails</span></b> { <span class="main_keyword">get</span>; <span class="main_keyword">protected</span> <span class="main_keyword">set</span>; }
        </div>
        <div class="description">
          <p>Thumbnail pictures to represent the video.</p>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>